Add missing python-crypto dependency to cgcs-patch

The cgcs-patch module uses the python-crypto module for
patch signing support, but is missing an explicit dependency
against the module in the package.

Change-Id: Ic37d4bcd8d4988510a457ceb50956e0e0fa68351
Story: 2004764
Task: 33629
Signed-off-by: Don Penney <don.penney@windriver.com>
changes/33/664033/2
Don Penney 4 years ago
parent 25dee38f0b
commit 3701618c02
  1. 2
      cgcs-patch/centos/build_srpm.data
  2. 1
      cgcs-patch/centos/cgcs-patch.spec

@ -1 +1 @@
TIS_PATCH_VER=26
TIS_PATCH_VER=27

@ -15,6 +15,7 @@ BuildRequires: python2-wheel
BuildRequires: systemd-units
BuildRequires: systemd-devel
Requires: python-devel
Requires: python-crypto
Requires: /bin/bash
%description

Loading…
Cancel
Save